@media (max-width: 1024px) {
    .panel,.panel *{
        position: relative!important;
        height: auto!important;
    }
    .panel .back{
        display: none;
    }
    .panel [class^="col-"]{
        margin-top: 10px;
    }
}

@media (max-width: 800px) {


    .textwidget{
        display: none;
    }

    .widget_banner_top {
        position: absolute;
        top: 42px;
        right: 0;
        width: 105px;
        height: 100px;
        transition: unset;
    }

    .widget_banner_top:hover {
        transform: none;
    }


    .widget_banner_top2 {
        position: absolute;
        top: 122px;
        right: 0;
        width: 105px;
        height: 70px;
        transition: unset;
    }

    .widget_banner_top2:hover {
        transform: none;
    }

    .widget_banner_top3 {
        position: absolute;
        top: 182px;
        right: 0;
        width: 105px;
        height: 70px;
        transition: unset;
    }

    .widget_banner_top3:hover {
        transform: none;
    }



    .nav-logo-wrap .logo {
        max-width: 180px !important;
    }

    #media_image-3 a img {
        width: 80px !important;
    }

    #text-3 {
        margin-right: 0;
    }

    .textwidget p {
        font-size: 9px;
    }

}